@media only screen and (max-width: 768px) {
    .centerf {
        background-size: 100px;
    }
    .social-container {
        margin-top: 10px;
        text-align: center;
    }
    .l {
        width: 115px;
    }
    .bgcenter {
        background-size: 55px;
    }
    .rightbg {
        background-size: 55px;
    }
    .menu-container,
    .menu-content {
        text-align: center;
    }
    .slider-subtitle {
        width: 90%;
    }
    .carousel-inner>.item {
        background-position: -100px;
    }
    .footer-item {}
    .rights {
        margin-bottom: 20px;
    }
    .centerfo {
        text-align: left;
    }
    .footerr {
        margin-top: 0px;
    }
    .centerfo img {
        width: 100px;
    }
    .footer-line {
        margin-top: 10px;
    }
    .footer-text {
        height: 131px;
    }
    .menu-content {
        margin-top: 20px;
    }
    .slogon img {
        width: 236px;
    }
    .bu {
        width: 130px
    }
    .right {
        font-size: 14px;
    }
    .right-container {
        width: 144px;
    }
    .minus {
        margin-right: 0px;
        margin-left: 0px;
    }
    .box {
        padding: 5px
    }
    .red-title,
    .red-subtitle,
    .red-text {
        position: relative;
        top: auto;
        transform: translate(0, 0);
        bottom: auto;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .red-container {
        height: auto;
    }
    .contact-subtitle {
        margin-bottom: 50px;
    }
}

@media only screen and (min-width: 1568px) {}